a {
    display: block;
    text-decoration: none;
}

body {
    font-family: 'Roboto', sans-serif;
    background-image: url(../IMG/background\ 1.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}

.header {
    display: flex;
    justify-content: center;
}

.logo {
    display: flex;
    margin-top: 51px;

}

.logo-img {
    width: 53px;
    height: 47px;
}


.logo-heading {
    padding-left: 8px;
    color: #FFFFFF;
}

.title1 {
    font-size: 29px;
    font-weight: bold;
}

.title2 {
    font-weight: bold;
    font-size: 18px;
    padding-top: 3px;
}

.logo:hover {
    background-image: url(../IMG/logo/logo\ 2.png);
    background-repeat: no-repeat;

}

.logo:hover>.logo-img {
    visibility: hidden;
}

.logo:hover>.logo-heading {
    color: #F26522;
}

.links {
    margin-top: 46px;
    padding-left: 608px;
}

.useful-link {
    text-align: right;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 18px;
}

.number {
    margin-top: 19px;
}

.mail:hover {
    color: #F26522;
}

.number:hover {
    color: #F26522;
}


.img-position {
    display: grid;
    grid-template-columns: repeat(3, 300px);
    grid-template-rows: repeat(2, 220px);
    justify-content: center;
    padding: 17px 0 48px 0;
    column-gap: 61px;
    row-gap: 78px;

}

.card-filling1 {
    background-image: url(../IMG/image1.PNG);
    width: 300px;
    height: 220px;
}

.hover-info {
    display: flex;
    visibility: hidden;

}

.card-hover:hover>.hover-info {
    visibility: visible;
}

.link-anim:hover>.card-text {
    color: #F26522;
}

.price:before {
    content: "from";
    display: block;
    margin-bottom: 8px;
    font-size: 10px;
}

.option:before {
    content: "";
    display: block;
    padding-top: 18px;
}

.option:after {
    content: ">";
    padding-left: 16px;
    width: 5px;

}


.hover-title {
    margin-top: 165px;
    background-color: #F26522;
    width: 295px;
    height: 36px;
    padding-left: 16px;
    padding-right: 37px;
    padding-top: 7px;
    padding-bottom: 12px;
    color: #FFFFFF;
}

.option {
    font-size: 14px;
    padding-right: 16px;
    line-height: 16px;
}

.price {
    font-size: 20px;
}

.card-text {
    text-align: center;
    padding-top: 20px;
    color: #FFFFFF;
}

.card-text:hover {
    color: #F26522;
}

.card2 {
    background-image: url(../IMG/image2.PNG);
    width: 300px;
    height: 220px;

}

.card3 {
    background-image: url(../IMG/image6.PNG);
    width: 300px;
    height: 220px;
}

.card4 {
    background-image: url(../IMG/image3.PNG);
    width: 300px;
    height: 220px;

}

.card5 {
    background-image: url(../IMG/image4.PNG);
    width: 300px;
    height: 220px;

}

.card6 {
    background-image: url(../IMG/image5.PNG);
    width: 300px;
    height: 220px;

}

.underwriting {
    margin-top: 49px;
    text-align: center;
    color: #FFFFFF;
}